# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'DatLich' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

  # Pods for DatLich
pod 'JTAppleCalendar', '~> 7.0'
end
